@font-face {
	font-family: Montserrat;
	src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: Montserrat;
	src: url('../fonts/Montserrat-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: Montserrat;
	src: url('../fonts/Montserrat-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: Montserrat;
	src: url('../fonts/Montserrat-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: Montserrat;
	src: url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}








* {
	-webkit-appearance: none;
	box-sizing: border-box;
}

body,
p,
h1,
h2,
h3,
h4,
h5 {
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: normal;
}

ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

input:focus,
button:focus {
	outline: none;
}

textarea:focus {
	outline: none;
}

body {
	color: #000;
	font-family: Montserrat;
	font-size: 14px;
	margin: 0 auto;
	width: 100%;
	min-width: 1250px;
	position: relative;
}

.container {
	max-width: 1200px;
	width: 100%;
	margin: auto;
}

header {
	position: relative;
	z-index: 3;
}

.head_container {
	display: flex;
	flex-wrap: wrap;
	height: 80px;
	align-items: center;
}


.logo{
    text-decoration: none;
    color: #000000;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    margin-right: 235px;
}
.logo span{
    margin-left: 19px;
}
.adress{
    color: #000000;
    font-size: 14px;
    font-weight: 400;
    position: relative;
}
.adress:before{
	content:"";
	background: url(../img/adress.png) no-repeat;
	position: absolute;
	width: 18px;
	height: 23px;
	top: 0;
	bottom: 0;
	margin: auto;
	left: -38px;
}
.head_phone{
	margin-left:auto;
	position: relative;
	margin-right: 160px;
}
.head_phone p{
    color: #a4a4a4;
    font-size: 11px;
    font-weight: 400;
}

.head_phone span a{
    text-decoration: none;
    color: #000000;
    font-size: 17px;
    font-weight: 700;
}
.head_phone span{
    color: #000000;
    font-size: 17px;
    font-weight: 700;
}
.head_phone:before{
	content:"";
	background: url(../img/phone.png) no-repeat;
	position: absolute;
	width: 23px;
	height: 23px;
	top: 0;
	bottom: 0;
	margin: auto;
	left: -38px;
}



.banner{
    background-color: #f7f7f7;
    background: url(../img/baner.png) no-repeat top center;
    height: 1223px;
    margin-top: -80px;
}
.banner_container{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 80px;
}
.banner_left{
    width: 741px;
    padding-top: 40px;
}
.banner_left h1{
    margin-bottom: 50px;
}
.banner_left h1 span{
    display: block;
    color: #76bc21;
    font-size: 38px;
    font-weight: 400;
    padding: 18px 33px;
    background: #fff;
    margin-bottom: 5px;
    line-height: 1;
}

.banner_left h1 span:last-child, .banner_left h1 span:nth-child(3){
	color:#000;
}


.banner_left p{
    color: #cecece;
    font-size: 19px;
    font-weight: 600;
}
.banner_right {
    width: 376px;
    box-shadow: 0 7px 18px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    background-color: #ffffff;
    margin-top: 50px;
    margin-left: auto;
    padding: 25px 50px 50px;
}
.banner_right h3{
    color: #000000;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
}
.banner_right form{
    margin-bottom: 25px;
}

input[type="text"]{
    width: 100%;
    height: 52px;
    border-radius: 4px;
    border: 1px solid #ededed;
    background-color: #f7f7f7;
    color: #000000;
    font-family: Montserrat;
    font-size: 15px;
    padding-left: 20px;
    font-weight: 400;
    margin-bottom: 10px;
}

button{
    width: 100%;
    height: 52px;
    box-shadow: 0 7px 18px rgba(91, 143, 29, 0.25);
    border-radius: 4px;
    background-color: #76bc21;
    border: 0;
    color: #ffffff;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 500;
    cursor: pointer;
}


button:hover{
	box-shadow: 0 7px 18px rgba(91, 143, 29, 0.25);
background-color: #84c831;
}

.secury{
    color: #b3b3b3;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    position: relative;
    margin-bottom: 20px;
}
.secury:before{
	content:"";
	background: url(../img/secury.png) no-repeat;
	position: absolute;
	width: 13px;
	height: 16px;
	top: 0;
	bottom: 0;
	margin: auto;
	margin-left: -23px;
}
.soc_text{
    color: #cecece;
    font-size: 17px;
    font-weight: 600;
    text-align: center;
    position: relative;
    max-width: 300px;
    margin: auto;
}
.soc_text:before{content:"";width: 22px;height: 1px;background-color: #cecece;position: absolute;top: 0;bottom: 0;margin: auto;left: 15px;}
.soc_text:after{content:"";width: 22px;height: 1px;background-color: #cecece;position: absolute;top: 0;bottom: 0;margin: auto;right: 15px;}
.social{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 26px;
}
.social a{
    margin: 0 5px;
} 
.social img{
    display: block;
}

.social a:hover{
	opacity:0.85;
} 




.oficial{
    margin-top: -400px;
}

h2{
    color: #76bc21;
    font-size: 45px;
    font-weight: 400;
    margin-bottom: 20px;
}
h2 span{
    color: #000000;
}
.oficial_container{
    display: flex;
    flex-wrap: wrap;
    margin-top: 45px;
}
.oficial_item{
    width: 428px;
    height: 182px;
    border-radius: 4px;
    border: 2px solid #f3f3f3;
    background-color: #ffffff;
    margin-right: -45px;
    display: flex;
    align-items: center;
    /* justify-content: center; */
    padding: 0 50px;
}

.oficial_item:nth-child(2){
    margin-top: 20px;
}

.oficial_item:nth-child(3){
    margin-top: 40px;
}
.oficial_item img{}
.oficial_item span{
    color: #000000;
    font-size: 19px;
    font-weight: 500;
    margin-left: 40px;
}
.oficial p{
    color: #cecece;
    font-size: 17px;
    font-weight: 600;
}



.buy{
    background-color: #f7f7f7;
    padding: 65px 0 95px;
}
.buy h2{
    text-align: center;
} 
.pretext{
    text-align: center;
    color: #cecece;
    font-size: 17px;
    font-weight: 600;
}

.buy_container{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	margin-top: 40px;
}


.buy_item{
    width: 373px;
    position: relative;
}
.buy_item p{
    position: absolute;
    color: #ffffff;
    font-size: 19px;
    font-weight: 500;
    text-align: center;
    top: 25px;
    width: 100%;
}
.buy_item p span{}


.buy_item img{
    display: block;
}
.buy_item a{
    width: 201px;
    height: 50px;
    box-shadow: 0 7px 18px rgba(91, 143, 29, 0.25);
    border-radius: 4px;
    background-color: #76bc21;
    display: block;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    line-height: 49px;
    bottom: -25px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
}

.buy_item a:hover{
	box-shadow: 0 7px 18px rgba(91, 143, 29, 0.25);
background-color: #84c831;
}


.why p span{
    color: #76bc21;
}
.why{
    padding: 70px 0;
}
.why_container{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.why_text{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 547px;
    position: relative;
    z-index: 9;
}
.why_img{
    margin-left: auto;
    width: 653px;
}
.why p{
    color: #000000;
    font-size: 40px;
    font-weight: 400;
    border-radius: 4px;
    background-color: #f7f7f7;
    padding: 20px 30px;
    line-height: 1;
    margin-bottom: 5px;
    margin-right: 100px;
}
.why p:nth-child(2){
    margin-right: -100px;
}
.why p:nth-child(3){
    margin-right: -17px;
}



.auto{
    background: url(../img/auto.png) no-repeat 57% 57%, #f7f7f7;
    padding: 60px 0 70px;
}
.auto h2{
    text-align: center;
}
.auto_form{
    margin-top: 45px;
    display: flex;
    flex-wrap: wrap;
    width: 898px;
    height: 404px;
    box-shadow: 0 7px 18px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 52px;
    margin: 40px auto;
    justify-content: space-between;
}
.auto_form_left{
    width: 372px;
}
.auto_form_right{
    width: 372px;
}
.auto_form_right_bottom{
    display: flex;
    align-items: center;
}
.auto_form_right_bottom p{
    margin: 0;
    margin-left: 49px;
}
.auto_form_right_bottom button{
    width: 160px;
}






.nice-select {
	-webkit-tap-highlight-color: transparent;
	background-color: #fff;
	box-sizing: border-box;
	clear: both;
	cursor: pointer;
	display: block;
	float: left;
	font-family: inherit;
	font-size: 14px;
	font-weight: normal;
	line-height: 29px;
	outline: none;
	padding-left: 20px;
	padding-right: 30px;
	position: relative;
	text-align: left !important;
	/* -webkit-transition: all 0.2s ease-in-out; */
	/* transition: all 0.2s ease-in-out; */
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	width: 100%;
	padding: 0 12px;
	color: #000000;
	font-size: 12px;
	font-weight: 400;
	height: 52px;
	border-radius: 4px;
	border: 1px solid #ededed;
	background-color: #f7f7f7;
	margin-bottom: 10px;
}

.nice-select .current {
	display: block;
	height: 50px;
	line-height: 50px;
	color: #000000;
	font-family: Montserrat;
	font-size: 15px;
	font-weight: 400;
	padding-left: 6px;
}

::placeholder{
	color: #000000;

}





.nice-select:after {
	content:"";
	width: 13px;
	height: 8px;
	position: absolute;
	right: 15px;
	top: 0;
	bottom: 0;
	margin: auto;
	background: url(../img/down.png) no-repeat;
}

.nice-select.open:after {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.nice-select.open .list {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: scale(1) translateY(0);
	-ms-transform: scale(1) translateY(0);
	transform: scale(1) translateY(0);
}

.nice-select.disabled {
	border-color: #ededed;
	color: #999;
	pointer-events: none;
}

.nice-select.disabled:after {
	border-color: #cccccc;
}

.nice-select.wide {
	width: 100%;
}

.nice-select.wide .list {
	left: 0 !important;
	right: 0 !important;
}

.nice-select.right {
	float: right;
}

.nice-select.right .list {
	left: auto;
	right: 0;
}

.nice-select.small {
	font-size: 12px;
	height: 36px;
	line-height: 34px;
}

.nice-select.small:after {
	height: 4px;
	width: 4px;
}

.nice-select.small .option {
	line-height: 34px;
	min-height: 34px;
}

.nice-select .list {
	background-color: #f7f7f7;
	border-radius: 0 0 4px 4px;
	box-sizing: border-box;
	border: 1px solid #ededed;
	margin-top: -3px;
	opacity: 0;
	overflow: hidden;
	padding: 0;
	pointer-events: none;
	position: absolute;
	top: 100%;
	left: -1px;
	-webkit-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform: scale(0.75) translateY(-21px);
	-ms-transform: scale(0.75) translateY(-21px);
	transform: scale(0.75) translateY(-21px);
	-webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
	transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
	z-index: 15;
	width: 100%;
	padding: 10px 0;
}

.nice-select .list:hover .option:not(:hover) {
	background-color: transparent !important;
}

.nice-select .option {
	color: #000;
	cursor: pointer;
	list-style: none;
	outline: none;
	padding: 5px 0;
	padding-left: 18px;
	padding-right: 29px;
	text-align: left;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	font-size: 14px;
	font-weight: 300;
	line-height: 15px;
	font-size: 15px;
	font-weight: 400;
}

.nice-select .option:hover {
	/* background-color: #e31e24; */
	color: #76bc21;
}

.nice-select .option.selected {}

.nice-select .option.disabled {
	background-color: transparent;
	color: #999;
	cursor: default;
}

.no-csspointerevents .nice-select .list {
	display: none;
}

.no-csspointerevents .nice-select.open .list {
	display: block;
}



.deal{
    padding: 65px 0 70px;
}
.deal h2{
    text-align: center;
}
.deal_container{
    margin-top: 45px;
}
.deal_item{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.deal_item:nth-child(even){
    flex-direction: row-reverse;
}


.deal_item:nth-child(even) .deal_text{
	 flex-direction: row-reverse;
	 margin-left: 0;
	 margin-right: auto;
}


.deal_item:nth-child(even) .deal_text_num{text-align: right;}

.deal_item:nth-child(even) .deal_text_info{

}


.deal_item:nth-child(even)  .deal_text_num:before {left: auto;right: -57px;}



.deal_img{
    width: 636px;
}
.deal_img img{}
.deal_text{
    width: 470px;
    margin-left: auto;
    display: flex;
    align-items: flex-end;
}

.deal_text_num{
    position: relative;
    width: 115px;
    padding-bottom: 20px;
}
.deal_text_num:before{
	content:"";
	width: 90px;
	height: 90px;
	background-color: #f7f7f7;
	position: absolute;
	border-radius: 50%;
	z-index: -1;
	left: 0;
	bottom: -18px;
	left: -58px;
}
.deal_text_info{}
.deal_text_info p{
    color: #000000;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 10px;
}
.deal_text_info a{
    width: 180px;
    height: 41px;
    border-radius: 4px;
    border: 1px solid #76bc21;
    display: block;
    color: #76bc21;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    line-height: 40px;
}

.deal_text_info a:hover{
	border-radius: 4px;
border: 1px solid #76bc21;
background-color: #f7fbf3;
}


.deal_text_info span{
    color: #000000;
    font-size: 15px;
    font-weight: 400;
    display: block;
    margin-bottom: 15px;
}



.bottom{
    background-color: #f7f7f7;
    padding: 65px 0 70px;
}
.bottom h2{
    text-align: center;
}
.bottom .banner_right{
    margin-left: 0;
    margin-right: 130px;
    background: transparent;
    box-shadow: none;
    padding: 0;
}


.bottom .banner_right form{
    box-shadow: 0 7px 18px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    background-color: #ffffff;
    padding: 25px 50px 20px;
}

.bottom .banner_right form .secury{
	margin-top: 23px;
	margin-bottom: 0;
}


.bottom_container{
    display: flex;
    flex-wrap: wrap;
    margin-top: 45px;
    align-items: center;
}
.bottom_right{
    width: 580px;
}
.bottom_right img{
    margin-right: 30px;
}
.bottom_right p{
    color: #000000;
    font-size: 17px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 50px 0;
}


footer{}

footer .logo{
    margin-right: 110px;
}
footer .adress{}

footer .head_phone{
    margin-right: 0;
}

.politic{
    color: #76bc21;
    font-size: 12px;
    text-decoration: none;
    margin-right: 147px;
}
.foot_container{
    display: flex;
    flex-wrap: wrap;
    height: 147px;
    align-items: center;
}

.foot_copy{
    color: #cecece;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    padding: 25px 0;
    border-top: 1px solid #ededed;
}
.foot_copy a{
    color: #76bc21;
    text-decoration: none;
}


.form_fin {
    display: none;
    margin-top: 20px;
    text-align: center;
}

.form_fin2 {
    display: none;
    margin-top: 20px;
    text-align: center;
}


.form_fin3 {
    display: none;
    margin-top: 20px;
    text-align: center;
}

.form_fin4 {
    display: none;
    margin-top: 10px;
    text-align: center;
}

input[type="text"].errors{
	border:1px solid red;
}